Bug 55852 - [test dashboard] pull treemap files
Summary: [test dashboard] pull treemap files
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Ojan Vafai
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-06 18:03 PST by Ojan Vafai
Modified: 2011-03-08 02:55 PST (History)
4 users (show)

See Also:


Attachments
Patch (1.66 KB, patch)
2011-03-06 18:03 PST, Ojan Vafai
tony: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ojan Vafai 2011-03-06 18:03:30 PST
[test dashboard] pull treemap files
Comment 1 Ojan Vafai 2011-03-06 18:03:55 PST
Created attachment 84905 [details]
Patch
Comment 2 Ojan Vafai 2011-03-07 21:41:30 PST
Committed r80535: <http://trac.webkit.org/changeset/80535>
Comment 3 WebKit Review Bot 2011-03-08 02:55:40 PST
http://trac.webkit.org/changeset/80535 might have broken GTK Linux 32-bit Release